#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-2Gt4lKv8U08KiQgrJZJqo1
key:                  hledger-web-1.32.1-2Gt4lKv8U08KiQgrJZJqo1
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  d75ecf155447c29659d626903c28fc47
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-2Gt4lKv8U08KiQgrJZJqo1
depends:
    Decimal-0.5.2-EKDIbgZRxbAGW1NeOKtKy6
    aeson-2.1.2.1-FhTjbzRVW7jFzXz0ecy3pa base-4.16.4.0
    base64-0.4.2.4-EsLae7sfZLv1s1lQGCH1uM
    blaze-html-0.9.2.0-GaSrKu6gylZIYHIkWm02Ci
    blaze-markup-0.8.3.0-EKP12U2bGeIvH38eojwCH bytestring-0.11.4.0
    case-insensitive-1.2.1.0-KEn2hkRTWhZ23pGG8K2iDV
    clientsession-0.9.2.0-2I6AaIZudOMC5YUinTLdrX
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6.1-EcpFJSMKskF4mD6BYYs9sj
    conduit-extra-1.3.6-Cxhp8mWiXdJ7kb3QgKbk6I containers-0.6.5.1
    data-default-0.7.1.1-4Q2QEONQl2rBpJbSE6OFE3 directory-1.3.6.2
    extra-1.7.16-9B4V23tC1fO4gqjltrnKoa filepath-1.4.2.2
    hjsmin-0.2.0.4-GnhEgS4T5QLHHMQ7e8AQMX
    hledger-1.32.1-Fb3Mi8dpSLr24ycOzhEGpc
    hledger-lib-1.32.1-EJ7T1OTgpjH8klyfHgaO1H
    hspec-2.10.9-2HouNAiIj1PITcxkYqIPMi
    http-client-0.7.17-88CtdiW9NBf7kBJFW0tyvT
    http-conduit-2.3.9.1-EofmhrAIAQm4bpNzxUVjzU
    http-types-0.12.4-KNMqafx4Uem7JwJPLxSZSh
    megaparsec-9.6.1-1rJqRfK4Cgi6LJwevmLrVi mtl-2.2.2
    network-3.1.4.0-3UsgZVPxzJR3pZOZAOsXvy
    safe-0.3.21-AbNyMoK0ADF8qenYHSmRn2
    shakespeare-2.1.0.1-LcUZqGTVwvw73Pebnus6ZV
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-Cj6OvvaFiEH3TwompjgqoP
    unordered-containers-0.2.20-3rvz4A0dRQ942O2ubs0wBO
    utf8-string-1.0.2-9i4m1tpDbmh81tMCrQ25jI
    wai-3.2.4-74LMDzogUtx522UgzTS3mS
    wai-cors-0.2.7-FYpoyD4lc7uJ9WWXkBsKbM
    wai-extra-3.1.15-LiljFrpxOWZB36BwCOLRkE
    wai-handler-launch-3.0.3.1-G6FXtj4pzCs7yVyotxlkWZ
    warp-3.3.30-AOhu0YP8fucGQLuHPyG8Vi
    yaml-0.11.11.2-19WoTNqChCoBq9bSTtsBDi
    yesod-1.6.2.1-3lXXNPom9GVi6qZfaMtob
    yesod-core-1.6.26.0-JbGfimReIBCDQL5kbAieFU
    yesod-form-1.7.6-Gnbd1Wm0ddZILNgbi6uo92
    yesod-static-1.6.1.0-BeoUwkZfSrnJYI8ybKiM9p
    yesod-test-1.6.16-BBs7Dd727okHElhmvp9k35

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

